@charset "utf-8";
/* CSS Document */ 
.body div.ww100{ min-width:100%;}
/*pusmall*/
.pusmall .wrapper{ width:1000px; margin-left:auto;margin-right:auto; background:#fff; height:auto;}
.pusmall .wrapper02{ width:1000px; margin-left:auto;margin-right:auto;height:auto;}
.pusmall .wrapper03{ width:980px; margin-left:auto;margin-right:auto; background:#fff; height:auto;}
/*top-public-begin*/

	/*ToolTop-begin*/
	.ToolTop{ height:30px; background-color:#fbfbfb; width:100%; min-width:1000px;}
	.ToolTop .TnavList{ height:30px; width:50%;}
	.ToolTop .TnavList li{ height:30px; line-height:30px; position:relative; display:inline-block;float:left; z-index:110;white-space: nowrap; width:13%;}
	.ToolTop .TnavList li.w94{ width:85px !important;}
	.ToolTop .TnavList li a.Tnone,.ToolTop .TnavList li a.Tnt{ display:block;height:30px; padding:0px 7px; color:#747d87; overflow:hidden;cursor:pointer; border-left:1px solid #fbfbfb;border-right:1px solid #fbfbfb;white-space: nowrap;}
	.ToolTop .TnavList li a.Tnone:hover,.ToolTop .TnavList li a.OnCurt{ text-decoration:none;background-color:#fff; border-bottom:none; border-left:1px solid #e8e8e8;border-right:1px solid #e8e8e8;color:#ff4500;}
	.ToolTop .TnavList li a span{ display:inline-block; float:left;}
	.ToolTop .TnavList li a{ position:relative;}
	.ToolTop .TnavList li a.Tnone i.corner{ background-position:0px 0px; width:9px; height:4px; display:block;right: 5px; position: absolute; top: 13px;}
	.ToolTop .TnavList li a:hover .corner,.ToolTop .TnavList li a.OnCurt i.corner{background-position:0px -6px !important;}
	.ToolTop .TnavList li a:hover{ border:none; color:#ff4500;}
	.ToolTop .TnavList li a.Tnt:hover{border-bottom:none; background-color:#fbfbfb; border-left:1px solid #fbfbfb;border-right:1px solid #fbfbfb; text-decoration:none;}
	
	.ToolTop .TnavList li p.Tntwo{ padding:0px 7px 5px 7px; display:none; min-width:62px; _width:55px; background-color:#fff;position: absolute; top: 30px; z-index:60;border:1px solid #e8e8e8;border-top:1px solid #fbfbfb;}
	.ToolTop .TnavList li p.Tntwo a{ display:block;white-space:nowrap;color:#747d87; line-height:24px;}
	.ToolTop .TnavList li p.Tntwo a:hover{ border:none; color:#ff4500;} 
	.ToolTop .TnavList li.Oldrig{position:absolute; right:-10px; _right:-65px;}
	.ToolTop .TnavList li.Oldrig02{position:absolute; right:-35px; _right:-90px;}
	
	.ToolTop .TrigW{ line-height:30px;}
	.ToolTop .TrigW a{ color:#747d87 !important; display:inline-block;}
	.ToolTop .TrigW a:hover{ color:#FF4500 !important;}
	
	.pusmall .ToolTop .TnavList li.Oldrig{right:-65px;}
	.pusmall .ToolTop .TnavList li.Oldrig02{right:-90px;}
	.pusmall .ToolTop .TnavList li{width:14%;}
	.pusmall .ToolTop .TnavList li a.Tnone i.corner{ right:2px;}
	
	.ico-navNew{display:inline-block;width:24px;height:13px;/*margin-top: 7px; */top:7px; *top:0px; background:url(http://css.tools.chinaz.com/tools/images/public/ico-navNew.png) no-repeat; right: 40px; } 
	.pusmall .ico-navNew{right:15px;}
	/*ToolTop-end*/
	
	/*ToolHead-begin*/
	.ToolHead{ padding:10px 0px; background-color:#ffffff; width:100%;min-width:1000px;}
	.ToolHead .ToolLogo{ width:200px; height:60px;}
	.ToolHead .ToolLogo img{ vertical-align:middle;}
	.pusmall .ToolLogo{ width:180px;}
	.pusmall .ToolHead .ToolLogo img{ max-width:100%;}
	/*ToolHead-end*/
	
	/*ToolNavbar-begin*/
	.ToolNavbar{position: relative;z-index: 104;z-index: 50;overflow: hidden;min-width: 1000px; width:100%;min-width:1000px; height: 40px;font-family: 'Microsoft YaHei';}
	.ToolNavbar .navbar-bg,.ToolNavbar .navbar-bg-top .navbar-content-box ul li.dt,.ToolNavbar .navbar-bg-top .navbar-content-box ul li.dd{-webkit-transition: .3s;transition: .3s;}
	.ToolNavbar-hover{overflow: visible;}
	.ToolNavbar .navbar-bg{position: absolute;width: 100%; min-width:1000px;height: 230px; background: rgba(30, 91, 151, .75); background:url(http://css.tools.chinaz.com/tools/images/public/navbarbg.png) repeat;/*_background:url(http://css.tools.chinaz.com/tools/images/public/navbarbg.png) #1e5b97 repeat;*/}
	.ToolNavbar .navbar-bg-top{height: 40px;border-top: 1px solid #5895d5;border-bottom: 1px solid #1d5997;background: #2f87c1;}
	.ToolNavbar .navbar-bg-top .navbar-content-box{position: absolute;top: 0;left: 0;width: 100%;}
	.ToolNavbar .navbar-bg-top .navbar-content-box ul{position: relative;float: left;}
	.ToolNavbar .navbar-bg-top .navbar-content-box ul.odd{ width:200px;/* width:190px;width:210px;*/}
	.ToolNavbar .navbar-bg-top .navbar-content-box ul.odd li.dd{/* padding: 5px 20px 5px 20px; */}
	.ToolNavbar .navbar-bg-top .navbar-content-box ul.odd li.dd a{width:150px; /*width:169px;*/}
	.ToolNavbar .navbar-bg-top .navbar-content-box ul.both{ width:240px;/*width:290px;*/}
	.ToolNavbar .navbar-bg-top .navbar-content-box ul.both li.dd a{width:100px;/* width:120px;*/float: left;text-align:left;overflow:hidden;display: block;padding: 2px 10px 2px 9px;}
	.ToolNavbar .navbar-bg-top .navbar-content-box ul.both li.dd a.rig{text-align:right;/* padding-right:15px; *//*padding-right:20px;*/}
	.ToolNavbar .navbar-bg-top .navbar-content-box ul li.dt{height: 40px;line-height: 40px;font-size: 16px;text-align: center;cursor: pointer; border-left:1px solid #2f87c1; border-right:1px solid #2f87c1;}
	.ToolNavbar .navbar-bg-top .navbar-content-box ul li.dd{filter: alpha(opacity=0);opacity: 0;padding: 5px 0px;height: 179px;overflow:hidden;border-left: 1px solid #3a6fa2;font-size:14px;*zoom: 1;}
	.ToolNavbar .navbar-bg-top .navbar-content-box ul li.dd a{height: 25px;line-height: 25px;text-align: center;font-size: 14px;display:inline-block;padding-bottom: 3px;color: #c2e6fe;padding: 2px 24px 2px 24px;}
	.ToolNavbar .navbar-bg-top .navbar-content-box ul li.dd a:hover{color: #ffcc33; text-decoration:underline;}
	.ToolNavbar .navbar-bg-top .navbar-content-box ul li.dd:after{content: '\0020';display: block;height: 0;font-size: 0;clear: both;overflow: hidden;visibility: hidden;}
	.ToolNavbar .navbar-bg-top .navbar-content-box ul:hover .dt,.active{border-color: #3381d1;background: #55a7e3;}
	.ToolNavbar .navbar-bg-top .navbar-content-box ul:hover .dd{background: #184f8b;border-color: #184f8b;}
	.ToolNavbar a{ display:block;}
	.ToolNavbar a,.ToolNavbar a:link,.ToolNavbar a:visited,.ToolNavbar a:hover,.ToolNavbar a:active{text-decoration: none;cursor: pointer;color: #f5f5f5;}
	.ToolNavbar-hover .navbar-bg-top .navbar-content-box ul li.dd{filter: alpha(opacity=100);opacity: 1;}
	
	.ToolNavbar-hover .navbar-bg{ background-color: rgba(30, 91, 151, .75);}
	
 	/*pusmall*/
	.pusmall .ToolNavbar .navbar-bg-top .navbar-content-box ul.odd{ width:140px;/*width:160px;*/}
	.pusmall .ToolNavbar .navbar-bg-top .navbar-content-box ul.odd li.dd{/* padding: 5px 10px 5px 20px; _padding:  5px 0px 5px 20px;*/}
	.pusmall .ToolNavbar .navbar-bg-top .navbar-content-box ul.odd li.dd a{width:115px;padding: 0 12px 3px 12px;}
	.pusmall .ToolNavbar .navbar-bg-top .navbar-content-box ul.both{ width:240px;/*width:270px;*/}
	.pusmall .ToolNavbar .navbar-bg-top .navbar-content-box ul li.dt{font-size: 14px;}
	.pusmall .ToolNavbar .navbar-bg-top .navbar-content-box ul li.dd{/* padding: 5px 10px 5px 10px; */}
	.pusmall .ToolNavbar .navbar-bg-top .navbar-content-box ul li.dd a{font-size: 12px;/* width:110px;*/}
	.pusmall .ToolNavbar .navbar-bg-top .navbar-content-box ul.w114{ width:98px;/*width:120px;*/}
	.pusmall .ToolNavbar-hover .navbar-bg-top .navbar-content-box ul li.dd{filter: alpha(opacity=100);opacity: 1;}
	/*ToolNavbar-end*/
		
	/*Map-navbar-begin*/
	.Map-navbar{ background-color:#ffffff; height:40px;}
	.Map-navbar .Mnav-left,.Map-navbar .Mnav-right,.Map-navbar .Mnav-right02,.Map-navbar .Mnav-right03{ display:inline-block; padding:5px 20px; line-height:30px; height:30px; color:#747d87;}
	.Map-navbar .Mnav-left a,.Map-navbar .Mnav-right a{ color:#0474c8; padding:0px 5px; }
	.Map-navbar .Mnav-right02 a,.Map-navbar .Mnav-right03 a{ color:#0474c8; padding-left:10px;}
	.Map-navbar .Mnav-right a{ float:left; display:inline-block;}
	.Map-navbar .Mnav-right02{ padding:5px 20px 5px 25px;background:url(http://css.tools.chinaz.com/tools/images/public/agg01.gif) left center no-repeat;}
	 /*Map-navbar-end*/
	
.publicSearch{ padding:20px 10px; z-index:1;}
.publicSearch02{ padding:20px 0px 10px 130px;}
/*search-write-wrap-begin*/
.search-write-wrap{margin:0 auto; display:block; z-index: 1;}
.search-write-wrap .search-write-cont,.search-write-wrap .SMSearTxt{ color:#56688a;}
.search-write-left,.search-write-right,.search-write-left02{display:inline-block;font: 16px arial; margin:0;zoom:1; float:left;}
.search-write-left,.search-write-left02{border:solid #c6cede;height: 38px;border-image: none;background: #FFF; vertical-align: top;overflow: hidden;}
.search-write-left{border-width:1px 0px 1px 1px; }
.search-write-left02{border-width:1px;}

.search-write-cont{float:left; height: 25px; line-height:25px; margin: 6px 0px 0px 10px; padding: 0px; background:none; border: 0px none; outline: 0px none;font-family: 'Microsoft YaHei';}
.search-write-right{width:90px;}
.search-write-btn{width:90px; background:#55a7e3; color:#fff;font-size: 14px;height:40px;padding: 0px;border: 0px none;cursor: pointer;}
.search-write-btn:hover{background-color:#2f87c1;}
.wbtnLink{ font-size:12px; color:#0474c8; line-height:40px; height:40px;letter-spacing:normal; *width:70px; _width:70px;}
.quickdelete{background:url(http://css.tools.chinaz.com/tools/images/public/quickdelete.png) 7px 12px #fff no-repeat; width:32px; height:32px; position:absolute; right:0; top:0; display:none;}
.search-hint,.search-hint02{font-size:14px; color:#c0c1c4; position:absolute; left:13px;margin-top:10px; *margin-top:8px;letter-spacing:normal; font-weight:normal; z-index:0; top:0;font-family: 'Microsoft YaHei';}
.SeaBtnCut{ background-color:#73c35b; height:40px; line-height:40px; text-align:center; width:90px; color:#fff; font-size:14px; float:left; display:block;}
.SeaBtnCut:hover{ text-decoration:none;filter: alpha(opacity=80);opacity: .8;}
.SeaBtnCut.ArtiBtn,.MachBtn.SeaBtnCut{ color:#fff;}

.publicTxt{ border:1px solid #c6cede; background-color:#fff; padding:0px 3px;}

.IMSearTxtWrap .IMSearTxt{ width:668px; border:none; border:1px solid #c6cede; background-color:#fff; min-height:103px;_height:103px;padding:5px; line-height:24px; font-size:16px;}
.publicSearch input.IMSearBtn{ height:35px; line-height:35px; color:#fff; background-color:#55a7e3; border:none;}
.publicSearch input.IMSearBtn:hover,.Tool-IcpMainPrivacy .IMPrivNode li a:hover{ background-color:#2f87c1;}

/* left 850 begin 170718 */
.colum-even-wrap{ padding: 0 30px 0 50px;}
.colum-even{ width: 460px;}
.colum-even-cont{ width: 440px;}
.colum-even-drop{ right: 50px !important;} 
.colum-even-verif{ width: 730px;}


.pusmall .colum-even-wrap{ padding: 0;}
.pusmall .colum-even{ width: 360px;}
.pusmall .colum-even-cont{ width: 340px;}
.pusmall .colum-even-drop{ right: 0 !important;} 
.pusmall .colum-even-verif{ width: 630px;}

/* left 850 end 170718 */
 




/*search-write-choese-begin*/ 

.search-write-choese{height:40px; z-index:3;}
.search-choese-cont{cursor: pointer; padding: 5px 7px; width: 100px;color:#747d87;height:28px;line-height:28px;font-size:14px;border:solid #c6cede;border-width:1px 0px 1px 1px; letter-spacing:normal;display: inline-block;-webkit-user-select:none;-moz-user-select:none;}
.icon-drop-down{position: absolute;right: 10px;top: 17px;overflow: hidden;width: 0px;height: 0px;cursor: pointer;border-width: 5px 4px 0px;border-color: #999999 #FFF;border-style: solid;display: block;}
.search-choese-down{position: absolute;top: 40px;left: 0px;right: 0px; display:none;border:solid #c6cede;border-width:0px 1px 1px 1px;list-style-type: none;padding: 0px;margin: 0px;z-index: 1; font-size:14px;background: #FFF none repeat scroll 0% 0%;overflow: auto;max-height: 220px;letter-spacing:normal;}
.search-choese-down li{line-height:30px;height:30px;cursor: pointer;text-align:left;}
.search-choese-down li:hover{background: #f5f5f5;}
.search-choese-down li a{color:#747d87;padding-left: 7px; display:block; width:auto;}
.search-choese-down li a:hover{text-decoration:none;background: #f5f5f5;}
.WebCache{ color:#56688a;}

/*search-write-wrap-end*/

	/*history-one-begin*/
	a.IMSearBtn{ position:relative; display:block; cursor:pointer; z-index:1;}
	a.IMSearBtn i.corner,a.IMSearBtn i.cnerCurt{ width:9px; height:4px; cursor:pointer; display:inline-block; margin:15px 0 0 3px; position:absolute; right:10px; top:3px;*right:10px; *top:-10px; _top:3px; _float:left;} 
	a.IMSearBtn i.corner{ background-position:0px 0px;}
	a.IMSearBtn i.cnerCurt{background-position:0px -6px;}
	.BomreWrap{position:relative; z-index:12; }
	.Bomrecord{ position:absolute; left:20px; top:38px; *top:15px; _top:15px; z-index:12; background-color:#fff; width:180px;} 
	
	.Bomrecord .BomCor-arrow { height: 11px; left: 6px; line-height: 11px; overflow: hidden;  position: absolute;  top: -5px; width: 11px;} 
	.Bomrecord .BomCor-arrow em { color: #D5D4D4 !important; top: 0;}
	.Bomrecord .BomCor-arrow em,.Bomrecord .BomCor-arrow i { font-family: SimSun;  font-size: 11px; font-style: normal; left: 0; position: absolute;}
	.Bomrecord .BomCor-arrow i { color: #fff;top: 2px;} 
	
	.BomreList{ width:178px;box-shadow: 0 1px 8px rgba(0, 0, 0, 0.1); border:1px solid #D5D4D4;}
	.BomreList .BorWrapa{ color:#56688a;display:block; height:35px;line-height:35px; border-bottom:1px solid #f4f4f4; padding-left:10px; z-index:10; padding-right:10px; position:relative; cursor:pointer; overflow:hi